JBoss is a free, open source, Java EE certified platform for developing and
deploying enterprise Java applications, Web applications, and Portals,
JBoss Application Server provides the full range of Java EE 6 features as
well as extended enterprise services including clustering, caching, and
persistence.

JBoss-AS requires a "jboss" user and group; create these before running the
SlackBuild script. Examples:

# groupadd -g 254 -r jboss
# useradd -u 254 -M -r -s /bin/bash -d /usr/share/jboss-as \
    -c "JBoss Application Server" -g jboss jboss
